MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Namespaces | Functions | Variables
Global.hxx File Reference
`#include "Compiler.h"`
`#include <jni.h>`
Include dependency graph for Global.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| Java

## Functions
void | Java::Init (JNIEnv *env)
static void | Java::DetachCurrentThread ()
static gcc_pure JNIEnv * | Java::GetEnv ()

## Variables
JavaVM * | Java::jvm